SetActivLeaf("Older");

fb={0,0,0,1,1,1,1,0}
CreatePolygon(901,4,"fb")

AddEmiter(901,"light_21_0",nil,nil,nil,true);
StartEmiter("light_21_0");
MoveEmiter("light_21_0",1024,160)

CreatePolygon(902,4,"fb")

AddEmiter(902,"dust_21_0",nil,nil,nil,true);
StartEmiter("dust_21_0");
MoveEmiter("dust_21_0",847,390)

tab_1 = {50,420,150,420,150,480,50,480}
CreatePolygon(NewId("Zapiska_18_0"),4,"tab_1")
--ShowPolygon(obj.Zapiska_18_0.id,true)
AddEmiter(obj.Zapiska_18_0.id,"Standart_18_4");
StartEmiter("Standart_18_4");

tab_1 = {340,160,520,160,520,220,340,220}
CreatePolygon(NewId("kod_18_0"),4,"tab_1")
--ShowPolygon(obj.kod_18_0.id,true)
AddEmiter(obj.kod_18_0.id,"Standart_18_2");
StartEmiter("Standart_18_2");

NewObj("vstavka_18_0","BigTexture127",710,603,"216",0,0,0,276,55,36);
AddEmiter(obj.vstavka_18_0.id,"Inv_18_1");
StartEmiter("Inv_18_1");

NewObj("otkrytoe_zabralo_18_0","BigTexture127",191,213,"",0,0,78,0,38,53);

mini_OlderShkaf_18_0_table={633,177,848,177,848,408,633,408};
CreatePolygon(NewId("mini_OlderShkaf_18_0"),4,"mini_OlderShkaf_18_0_table");
--ShowPolygon(obj.mini_OlderShkaf_18_0.id,true);
AddEmiter(obj.mini_OlderShkaf_18_0.id,"Standart_18_1");
StartEmiter("Standart_18_1");

NewObj("shkaf_priotkrytyj_18_0","BigTexture127",589,202,"",0,0,0,0,78,276);

door_KoridorBratyev_18_0_table={0,625,1024,625,1024,768,0,768};
CreatePolygon(NewId("door_KoridorBratyev_18_0"),4,"door_KoridorBratyev_18_0_table");
--ShowPolygon(obj.door_KoridorBratyev_18_0.id,true);

door_OlderHidden_18_0_table={358,312,582,312,582,512,358,512};
CreatePolygon(NewId("door_OlderHidden_18_0"),4,"door_OlderHidden_18_0_table");
--ShowPolygon(obj.door_OlderHidden_18_0.id,true);
AddEmiter(obj.door_OlderHidden_18_0.id,"Hidden_18_1",true,nil,nil,true);
StartEmiter("Hidden_18_1");

mini_OlderShlem_18_0_table={188,205,234,205,234,275,188,275};
CreatePolygon(NewId("mini_OlderShlem_18_0"),4,"mini_OlderShlem_18_0_table");
--ShowPolygon(obj.mini_OlderShlem_18_0.id,true);
AddEmiter(obj.mini_OlderShlem_18_0.id,"Standart_18_3");
StartEmiter("Standart_18_3");

NewObj("bg_18_0","bg_18_0",0,0,"");
ActivateObject(obj.bg_18_0.id,false);